/*
Theme Name: 	ENZA Importz Child Theme
Theme URI: 		https://enzaimports.co.nz/
Author: 		CWC
Author URI: 	https://cebuwebconcepts.com
Description:	ENZA Importz is an online group buying community connecting people to factories from around the world.
Template:		enzaimports
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* CWC */
.to-go {
    display: none !important;
}
.prod-request-cta {
    margin-bottom: 10px;
    border: 5px solid #7dda3f;
    padding: 20px;
    font-weight: 600;
    color: #7dda3f !important;
}
.woocommerce .no-share.product .product_wrapper {
    overflow: hidden;
}
.social-sharing {
    text-align: center !important;
}
a.button-facebook, a.button-twitter {
    border-radius: 5px;
}
.social-sharing span {
    font-weight: 700;
    color: #747476;
}
.flip-clock-wrapper ul li a div div.inn {
    color: #fff !important;
}
.flip-clock-wrapper .flip, .flip-clock-dot {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0) !important;
}
li.cwcCustomOutline{
	outline: thin solid #d3d3d3;
    background-color: #fff;
}
.cwcCustomPadding{
	padding: 15px!important;
}
.cwcOrderCounterContainer {
	position: relative;
	height: 80px;
	width: 98%;
	margin-top: 15px;		
	display: inline-block;
}
.cwcOrderCounterContainer > .cwcOrder {
	width: 98%;
	width: calc(100% - 80px);
	height: 9px;
	background: #D3D3D3;
	top: 50%;
	position: relative;
}.cwcOrderCounterContainer > .cwcOrder.past{	background: #7dd940;}
.cwcOrderCounterContainer > .cwcOrder > div {
	width: 0;
	height: 9px;
	background: #7dd940;
}
.cwcOrderCounterContainer > .cwcPrice {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 0;
    top: 0;
	border: 2px solid #D3D3D3;
	border-radius: 50%;
	background: #FFFFFF;
}.cwcOrderCounterContainer > .cwcPrice.past {	border: 2px solid #7dd940;}
.cwcOrderCounterContainer > .cwcPrice > div {
	font-size: 20px;
    line-height: 80px;
    font-weight: 800;
	color: #7dd940;
	text-align: center;
}
.cwcOrdersAndDaysContainer > div {
	display: inline-block;
    vertical-align: top;
	text-align: center;
	font-size: 0.8em;
    margin: 8px 0;
}
.cwcOrdersAndDaysContainer2 > div {
	display: inline-block;
    vertical-align: top;
	text-align: center;
	font-size: 0.8em;
	/*width: 32%;*/	width: 24%;
    margin: 8px 0;
}
.cwcViewMoreBtn{
	background: #7dd940;
    color: #ffffff;
    float: none;
    font-weight: 600;
    padding: 0.6rem 2rem 0.65rem;
    border-radius: 50px;
    margin-top: 25px;
	margin-bottom: 10px;
    display: inline-block;
	transition: background 300ms ease-out;
}
.cwcViewMoreBtn:hover {
	color: #ffffff !important;
	background: #69ac17;
}

.top_bar_right_wrapper a {
    margin-right: 8px;
    top: 8px;
    position: relative;
}

.top_bar_right_wrapper a#header_cart {
    margin:0;
}

div.cwcProductFilter{
	padding: 0 14px;
	margin-bottom: 15px;
    margin-top: -84px;
	position: relative;
}

div.cwcProductFilter > a{		position: relative;
	text-decoration: none;
    color: #ffffff;
    font-weight: 600;
    padding: 15px 20px;
    margin-right: 10px;
    border-radius: 0;
    display: inline-block;
	transition: background 300ms ease-out;
}

div.cwcProductFilter > a.current{
	background: #3393a9;
    font-weight: 800;
    font-size: 16px;
}

div.cwcProductFilter > a.current:hover{
	color: #ffffff;
	background: #017994;
}

div.cwcProductFilter > a.past{
	background:#4B4E51;
    font-weight: 800;
    font-size: 16px;
    display: none;
}

div.cwcProductFilter > a.past:hover{
	color: #ffffff;
	background: #656667;
}div.cwcProductFilter > a.cwcActive:before{	content: '';    display: block;    width: 10px;    height: 10px;    position: absolute;    background: #3EB4CC;    border-radius: 50%;    top: 4px;    left: 4px;}

ul.cwcGroupCategories {
	display: none;
	padding: 0 14px;
    margin-bottom: 20px;
}

ul.cwcGroupCategories > li{
	display: inline-block;
    padding: 5px 15px;
    background-color: #fff;
    border: 1px solid #dfdfdf;
    margin: 0 8px 8px 0;
    border-radius: 4px;
}
ul.cwcGroupCategories > li:hover{
    background-color: #3EB2CC;
    color: #fff !important;
}
ul.cwcGroupCategories > li a:hover{
    color: #fff;
}
.woocommerce-message::before {
    display: none;
}

ul.cwcGroupCategories > li > a{
	color: #555;
    text-decoration: none;
	font-size: 13px;
}
select.cwcGroupCategoriesDp{
	display: inline-block;
    margin-bottom: 20px;
    margin-left: 3px;
	background-color: #fff;
	padding: 7px 15px 7px 15px;
    font-size: 16px;
    line-height: 28px;
}
.woocommerce ul.products li.product .desc h4 {
    height: 70px;
	overflow: hidden;
}

@media only screen and (min-width: 1240px) {
.cwc-estimated-arrival {
    margin: 35px 40px 30px 60px;
    float: right;
    font-size: 90%;
}
.cwc-arrival {
    display: inline;
}
.woocommerce ul.products li.product a img {
    width: 450px;
    height: 320px !important;
}
.woocommerce ul.products li.product {
    /*height: 900px;*/
}
li.cwcSingleBuying {
    height: 600px !important;
}
.enza-homepage {
    display: none !important;
}
.prod-request-cta {
    font-size: 32px;
    line-height: 40px;
}
}

@media only screen and (min-width: 1360px) {
.cwc-register a span, .cwc-profile a span {
    padding: 0 0 0 110px !important;
}
#Top_bar.is-sticky .cwc-register a span, #Top_bar.is-sticky .cwc-profile a span {
    padding: 0 0 0 100px !important;
}
}

@media only screen and (max-width: 1359px) and (min-width: 1350px) {
.cwc-register a span, .cwc-profile a span {
    padding: 0 0 0 100px !important;
}
#Top_bar.is-sticky .cwc-register a span, #Top_bar.is-sticky .cwc-profile a span {
    padding: 0 0 0 80px !important;
}
}

@media only screen and (max-width: 1349px) and (min-width: 1280px) {
.cwc-register a span, .cwc-profile a span {
    padding: 0 0 0 30px !important;
}
#Top_bar.is-sticky .cwc-register a span, #Top_bar.is-sticky .cwc-profile a span {
    padding: 0 0 0 60px !important;
}
}

@media only screen and (max-width: 1275px) {
#menu > ul > li > a, a.button.action_button, #overlay-menu ul li a {
    font-size: 15px !important;
}
#Top_bar.is-sticky .cwc-register a span, #Top_bar.is-sticky .cwc-profile a span {
    padding: 0 0 0 70px !important;
}
}

@media only screen and (max-width: 1239px) and (min-width: 960px) {
.woocommerce ul.products li.product a img {
    width: 450px;
    height: 340px !important;
}
.woocommerce ul.products li.product {
    /*height: 940px;*/
}
li.cwcSingleBuying {
    height: 640px !important;
}
.woocommerce ul.products li.product, div.wpb_wrapper .woocommerce ul.products li.product {
    width: 48%!important;
}
.prod-request-cta {
    font-size: 30px;
    line-height: 38px;
}
}

@media only screen and (min-width: 960px) {
.cwcOrdersAndDaysContainer > div {
	width: 24%;
}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
.woocommerce ul.products li.product a img {
    width: 340px;
    height: 250px !important;
}
.woocommerce ul.products li.product {
    /*height: 870px;*/
}
li.cwcSingleBuying {
    height: 520px !important;
}
.prod-request-cta {
    font-size: 28px;
    line-height: 36px;
}
.cwcOrdersAndDaysContainer > div {
	width: 48%;
}
}

@media only screen and (max-width: 767px) {
.woocommerce ul.products li.product, div.wpb_wrapper .woocommerce ul.products li.product {
    width: 98%!important;
}
.prod-request-cta {
    font-size: 20px;
    line-height: 25px;
}
ul.cwcGroupCategories {display:none;}
select.cwcGroupCategoriesDp {display:block;font-size: 16px;line-height:28px;}
.cwcOrdersAndDaysContainer > div {
	width: 24%;
}
}

@media only screen and (min-width: 480px) {
.style-simple .ui-tabs .ui-tabs-nav li.ui-state-active a {
    font-size: 240% !important;
}
.flip-clock-wrapper ul {
    margin: 2px !important;
    width: 45px !important;
    line-height: 45px !important;
    border-radius: 5px !important;
    background: #4f4f51 !important;
}
.flip-clock-divider {
    height: 45px !important;
}
.cwc-oras {
    margin: 25px auto 0 !important;
    width: 335px !important;
}
.cwc-widget-menu {
    display: none;
}
}

@media only screen and (max-width: 479px) {
.woocommerce.columns-3 ul.products li.product {
    float: left !important;
}
.cwcOrdersAndDaysContainer > div {
	width: 48%;
}
.style-simple .ui-tabs .ui-tabs-nav li.ui-state-active a {
    font-size: 20px !important;
}
.flip-clock-wrapper ul {
    margin: 2px !important;
    width: 30px !important;
    line-height: 45px !important;
    border-radius: 5px !important;
    background: #4f4f51 !important;
}
.cwc-oras {
    margin: 25px auto 0 !important;
    width: 255px !important;
}
#widget_mfn_menu-2 {
    display: none;
}
}
.cwcLoadMoreContainer {	
text-align: center;    
margin: 0px 0 15px;
}
.cwcLoadMoreContainer > a.cwcLoadMore{	
position: relative;	
text-decoration: none;    
color: #ffffff;    
font-weight: 600;    
padding: 12px 30px;    
margin-right: 10px;    
border-radius: 5px;    
display: inline-block;	
transition: background 300ms ease-out;	
background: #68676d;    
font-weight: 800;    
font-size: 16px;
}
.cwcLoadMoreContainer > a.cwcLoadMore:hover {	
color: #ffffff;	
background: #017994;
}
.cwcSpinner {  
margin: 50px auto 200px;  
width: 70px;  
text-align: center;
}
.cwcSpinner.more {	
margin: 10px auto;
}
.cwcSpinner > div {  
width: 18px;  
height: 18px;  
background-color: #7dd940;  
border-radius: 100%;  
display: inline-block;  
-webkit-animation: cwc-bouncedelay 1.4s infinite ease-in-out both;  
animation: cwc-bouncedelay 1.4s infinite ease-in-out both;
}
.cwcSpinner .bounce1 {  
-webkit-animation-delay: -0.32s;  
animation-delay: -0.32s;
}
.cwcSpinner .bounce2 {  
-webkit-animation-delay: -0.16s;  
animation-delay: -0.16s;
}
@-webkit-keyframes cwc-bouncedelay {  0%, 80%, 100% { -webkit-transform: scale(0) }  40% { -webkit-transform: scale(1.0) }}
@keyframes cwc-bouncedelay {  0%, 80%, 100% {     -webkit-transform: scale(0);    transform: scale(0);  } 40% {     -webkit-transform: scale(1.0);    transform: scale(1.0);  }}
li.cwcFilterCatActive{background-color: #3EB2CC !important;}
li.cwcFilterCatActive a {
   color:#fff !important;
}